@charset "utf-8";

/* Sub Title */
.sub-title { padding:10px 12px; border-top:4px solid #444; }
.sub-title h4 { padding:0; margin:0; line-height:50px; font-size:18px; }
.sub-title i { background: rgb(245, 245, 245); padding-top: 12px; border-radius: 50%; width: 50px; height: 50px; text-align: center; color: rgb(143, 143, 143); font-size: 25px; display: inline-block; }
.sub-title img { border-radius: 50%; width: 50px !important; height: 50px !important; display:inline-block; }

/* Follow */
.follow-skin .bg-heading { background:#fafafa; }
.follow-skin .col-follow .myinfo a { margin-right:15px; color:#888; font-size:11px; }
.follow-skin .sp-follow { margin-bottom:0px; border-top:3px solid #444; }
.follow-skin .img-photo i { background: rgb(245, 245, 245); padding: 16px; border-radius: 50%; width: 80px; height: 80px; text-align: center; color: rgb(143, 143, 143); font-size: 40px; display: inline-block; }
.follow-skin .img-photo img { border-radius: 50%; width: 80px !important; height: 80px !important; display:inline-block; }
@media all and (max-width:460px) {
	.responsive .follow-skin .col-follow { display:block !important; width:100% !important;}
}

/* Formmail */
.formmail-form { padding:20px; }
.formmail-type label { margin-right:10px; }

/* Memo */
.memo-send-info { padding:8px 20px;background:#fafafa;border-bottom:1px solid #eee; }
.memo-content { padding:20px; line-height:22px;border-bottom:1px solid #eee; margin-bottom:15px; }
.memo-send-form { padding:20px; }

/* Mypage */
.mypage-skin .mypage-skin-wraper { z-index: 1000; }
.mypage-skin .mypage-skin-wraper { position: relative; width: 100%; clear: both; float: left; }
.mypage-skin .mypage-skin-wraper .left-box { background:  #f8f8f8; padding: 0; }
.mypage-skin .mypage-skin-wraper .left-box .myinfo-box { width: 100%; border: 1px solid #ddd; text-align: center; padding: 20px 0;}
.mypage-skin .mypage-skin-wraper .left-box .myinfo-box .content-box { margin-top: 10px;}
.mypage-skin .mypage-skin-wraper .left-box .myinfo-box .content-box .btn { margin: 0; padding: 5px 5px 2px; background: #3498db; border: none; color: #fff;}
.mypage-skin .mypage-skin-wraper .left-box .myinfo-box .content-box .btn:hover { background: #3b8cc2; border: none; color: #fff;}
.mypage-skin .mypage-skin-wraper .left-box .myinfo-box .content-box ul { list-style: none; margin: 0 5px; padding: 0 5px; display: inline-block; border: 1px solid #ddd; background: #fff;}
.mypage-skin .mypage-skin-wraper .left-box .myinfo-box .content-box ul li { float: left; font-size: 11px; width: 100%; padding: 4px 0; border-bottom: 1px solid #ddd; }
.mypage-skin .mypage-skin-wraper .left-box .myinfo-box .content-box ul li:last-child { border: none; }
.mypage-skin .mypage-skin-wraper .left-box .menu-box { margin-top: 10px; display: inline-block; width: 100%; }
.mypage-skin .mypage-skin-wraper .left-box .menu-box ul { width: 95%; list-style: none; margin: 0 5px; padding: 0 5px; display: inline-block; float: left; }
.mypage-skin .mypage-skin-wraper .left-box .menu-box ul li { float: left; width: 100%; padding: 4px 0; border-bottom: 1px solid #ddd;}
.mypage-skin .mypage-skin-wraper .left-box .menu-box ul li a { color: #555; }
.mypage-skin .mypage-skin-wraper .left-box .menu-box ul li a:hover { color: #000; }

.mypage-skin .mypage-skin-wraper .right-box {  }
.mypage-skin .mypage-skin-wraper .right-box .myorder-summary-box { width: 100%; margin-bottom: 20px; padding: 10px 0; border: 5px solid #1c84ca; display: inline-block;}
.mypage-skin .mypage-skin-wraper .right-box .myorder-summary-box table { width: 100%; }
.mypage-skin .mypage-skin-wraper .right-box .myorder-summary-box ul { width: 100%; list-style: none; display: inline-block; float: left; margin: 0; padding: 0; }
.mypage-skin .mypage-skin-wraper .right-box .myorder-summary-box ul li { float: left; border-right: 1px solid #b9b9b9; }
.mypage-skin .mypage-skin-wraper .right-box .myorder-summary-box ul li:last-child { border: none; }
.mypage-skin .mypage-skin-wraper .right-box .myorder-summary-box ul li .small-content-box { width: 100%; }
.mypage-skin .mypage-skin-wraper .right-box .myorder-summary-box ul li .small-content-box ul { width: 100%; list-style: none; display: inline-block; float: left; margin: 0; padding: 0; }
.mypage-skin .mypage-skin-wraper .right-box .myorder-summary-box ul li .small-content-box ul li { float: left; border: none;}
.mypage-skin .mypage-skin-wraper .title-wrap { float: left; width: 100%; height: 40px; margin-top: 20px; margin-bottom: 20px; border-bottom: 1px solid #b7b7b7; z-index: 10; }
.mypage-skin .mypage-skin-wraper .title-box { float: left; width: 160px; padding: 10px 10px 5px; display: inline-block;font-size: 14px; font-weight: bold; border: 1px solid #b7b7b7; border-bottom: 2px solid #fff; text-align: center; margin-left: 50px; z-index: 11; color:#333; }

.mypage-skin .img-photo i { background: rgb(245, 245, 245); padding: 16px; width: 80px; height: 80px; text-align: center; color: rgb(143, 143, 143); font-size: 40px; display: inline-block; }
.mypage-skin .img-photo img { width: 80px !important; height: 80px !important; display:inline-block; }
.mypage-skin .img-resize img { max-width:100%; height:auto; }
.mypage-skin .view-author .auth-photo { width:160px; padding-right:15px; }
@media all and (max-width:460px) {
	.responsive .mypage-skin .view-author .auth-photo { float:none; width:100%; padding-right:0px; }
}

/* MyPhoto */
.myphoto { margin-bottom:15px; }
.myphoto img { border-radius: 50%; display:inline-block; }
.myphoto i { background: rgb(245, 245, 245); padding: 18px; border-radius: 50%; text-align: center; color: rgb(143, 143, 143); font-size: 40px; display: inline-block; }

/* MyPost */
.mypost-skin i.img-fa { width:40px; height:40px; padding:10px 0px 0px; font-size:20px; text-align:center; color:#aaa; }
.mypost-skin .list-details { padding-top:4px; }
.mypost-skin .list-none { padding:50px 0px; }

.mypost-media { padding-bottom:10px; }
.mypost-media .photo i { border-radius:50%; background: rgb(245, 245, 245); padding: 15px; width: 64px; height: 64px; text-align: center; color: rgb(143, 143, 143); font-size: 30px; display: inline-block; }
.mypost-media .photo img { border-radius:50%; width: 64px !important; height: 64px !important; display:inline-block; }
.mypost-media .media { border-bottom:1px solid #eee; margin:7px 0px; padding:0px 12px 7px; }
.mypost-media :first-child.media { border-top:0px; margin-top:0px; padding-top:0px; }
.mypost-media .media-heading { padding:0; margin:0px; line-height: 20px; }
.mypost-media .media .media-body { padding-left:0px; }
.mypost-media .media .media-content {  }
.mypost-media .media .media-content p { margin:0px; padding:0px; }
.mypost-media .media .media-resize { margin-top:10px; }
.mypost-media .media .media-resize img { max-width:100%; height:auto; }
.mypost-media .media.media-reply { border:0px; border-top:1px solid #eee; margin:10px 0px 0px; padding:10px 0px 0px; }

/* Point */
.point-skin th, .point-skin td { white-space:nowrap; }
.point-skin td.po-content { white-space:normal; }

/* Profile */
.profile-skin .img-photo i { border-radius: 50%; background: rgb(245, 245, 245); padding: 16px; width: 80px; height: 80px; text-align: center; color: rgb(143, 143, 143); font-size: 40px; display: inline-block; }
.profile-skin .img-photo img { border-radius: 50%; width: 80px !important; height: 80px !important; display:inline-block; }
.profile-skin .img-resize img { max-width:100%; height:auto; }

/* Register */
.register-term { position: relative; height: 200px; margin:0px; overflow: auto; }

/* Register Form */
.register-form .text-gap { margin-bottom:4px; }
.register-form .addr-line { margin-bottom:7px; }
@media all and (max-width:767px) {
	.responsive .register-form .cert-btn { margin-top:10px }
}

/* Response */
.myresponse-skin .res-info { margin:0; padding:7px 12px; }
.myresponse-skin .media { border-top:1px solid #eee; margin:6px 0px; padding:8px 12px 0px; }
.myresponse-skin .myresponse-list .media:first-child { border-top:0px; margin-top:0px; padding-top:8px; }
.myresponse-skin .media-heading { padding:0; margin:0; }
.myresponse-skin .photo i { border-radius: 50%; background: rgb(238, 238, 238); padding: 8px; width: 40px; height: 40px; text-align: center; color: rgb(255, 255, 255); font-size: 25px; display: inline-block; }
.myresponse-skin .photo img { border-radius: 50%; width: 40px !important; height: 40px !important; display:inline-block; }
.myresponse-skin .media-info i { margin-left:10px; }
.myresponse-skin .media-info i:first-child { margin-left:0px; }

/* Scrap */
.scrap-skin i.scrap-icon { background:#333; color:#fff; }
.scrap-skin .scrap-head { margin:0px; padding: 10px 20px; line-height:22px; background:#333; color:#fff; font-size:16px; text-align:center; }
.scrap-skin .scrap-form { padding: 10px 20px 20px; }

/* Shopping */
.shopping-skin i.img-fa { width:40px; height:40px; padding:10px 0px 0px; font-size:20px; text-align:center; color:#aaa; }
.shopping-skin .list-none { padding:50px 0px; }

/* Wishlist */
.wishlist-skin i.img-fa { width:40px; height:40px; padding:10px 0px 0px; font-size:20px; text-align:center; color:#aaa; }
.div-table tbody td {border: none; border-bottom: 1px solid #ddd;}
.wishlist-skin .wishlist-skin-heading {
  color: #333;
  background-color: #fff;
  height: 60px;
  border-top: 2px solid #333;
  background: #f5f5f5;
}

/* Mypage */
.mypage-tbl { border-top: 2px solid #333;}
.mypage-tbl th { background:#f4f4f4 !important; color:#333 !important; text-align:center !important; white-space:nowrap; font-size: 11px; height: 50px; }
.mypage-tbl td { text-align:center; white-space:nowrap; border-bottom: 1px solid #ddd; }

.alert-info { padding: 22px 20px 18px;}

/* */
.auth-info .div-progress { height: 40px;}

/* Point & Coupon Popup */
.scrap-skin-head,
.memo-skin-head,
.myresponse-skin-head,
.shopping-skin .div-table .shopping-skin-head,
.coupon-skin .div-table .coupon-skin-head,
.point-skin .div-table .point-skin-head { border-top: 2px solid #333; height: 50px; background: #f4f4f4; }
.coupon-skin .div-table tfoot td,
.coupon-skin .div-table tfoot th,
.point-skin .div-table tfoot td,
.point-skin .div-table tfoot th { padding: 20px 0 20px; }

/* Panel */
.panel {
  margin-top: 40px;
  margin-bottom: 20px;
  background-color: #fff;
  border: none;
}
.panel-body {
  padding: 0 0 0;
}
.panel-body .panel-sub-body {
    padding: 20px 0 20px 10px;
}
.panel-heading {
  padding: 20px 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-body .form-group {
  margin: 0;
  padding: 7px 0;
  border-bottom: 1px solid #dedede;
}
.panel-body .form-group .col-sm-offset-2 {
    padding: 0 10px;
}
.panel-body .form-group div {
  margin: 0;
  padding: 0;
}
.panel-body .form-group label {
  margin: 0;
  padding: 6px 0 0 10px;
  text-align: left;
}
.panel-body .form-group > div > label {
  margin: 0;
  padding: 0 0 5px 0;
}
.panel-body span .btn,
.panel-body label .btn {
  padding: 7px 14px 5px;   
}    
.panel-body .form-group .addr-line {
  padding: 2px 0;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.panel-title > a {
  color: inherit;
}
.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel > .list-group {
  margin-bottom: 0;
}
.panel > .list-group .list-group-item {
  border-width: 1px 0;
  border-radius: 0;
}
.panel > .list-group:first-child .list-group-item:first-child {
  border-top: 0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel > .list-group:last-child .list-group-item:last-child {
  border-bottom: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}
.list-group + .panel-footer {
  border-top-width: 0;
}
.panel > .table,
.panel > .table-responsive > .table,
.panel > .panel-collapse > .table {
  margin-bottom: 0;
}
.panel > .table:first-child,
.panel > .table-responsive:first-child > .table:first-child {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-default {
  border-color: #ddd;
}
.panel-default > .panel-heading {
  color: #333;
  background-color: #fff;
  border-top: 2px solid #333;
  background: #f5f5f5;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}
.panel-default > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}
.form-body .form-group ul {
    float: left;
    width: 100%;
    clear: both;
    margin: 0;
    padding: 0;
    list-style: none;
}
.form-body .form-group ul li {
    float: left;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}
.form-body .form-group ul li:first-child {
    border-left: 1px solid #ddd;
}
.form-body .form-group ul li:last-child {
    border-right: 1px solid #ddd;
}    
.form-body .form-group ul li label {
    padding: 14px 0 5px;
}
.form-body .input-lg {
    width: 100%;
    border: none;
    padding: 0;
    font-size: 12px;
    color: #6b6b6b;
    border-radius: 0; 
}